Bug 1260602 - Perl BR specified incorrectly.
Perl BR specified incorrectly.
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: condor (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ben Cotton
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-07 07:05 EDT by Steve Traylen
Modified: 2015-10-26 09:23 EDT (History)
5 users (show)

See Also:
Fixed In Version: condor-8.3.8-1.fc23 condor-8.5.0-1.fc21 condor-8.5.0-1.fc22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-26 09:19:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Traylen 2015-09-07 07:05:04 EDT
The condor.spec file contains

BuildRequires: perl-Data-Dumper

this should be 

BuildRequires: perl(Data::Dumper)
Comment 1 Ben Cotton 2015-10-01 12:10:37 EDT
Fixed in the forthcoming 8.3.8-1
Comment 2 Fedora Update System 2015-10-01 16:04:21 EDT
condor-8.3.8-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-bb2930f3a6
Comment 3 Fedora Update System 2015-10-01 16:07:12 EDT
condor-8.3.8-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-dc8ffbb46b
Comment 4 Fedora Update System 2015-10-01 16:11:56 EDT
condor-8.3.8-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-a499c5d11f
Comment 5 Fedora Update System 2015-10-03 21:36:50 EDT
condor-8.3.8-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update condor'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-dc8ffbb46b
Comment 6 Fedora Update System 2015-10-03 21:52:57 EDT
condor-8.3.8-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update condor'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-bb2930f3a6
Comment 7 Fedora Update System 2015-10-03 22:20:54 EDT
condor-8.3.8-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update condor'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-a499c5d11f
Comment 8 Fedora Update System 2015-10-09 02:16:18 EDT
condor-8.3.8-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2015-10-14 21:11:23 EDT
condor-8.5.0-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-296761c893
Comment 10 Fedora Update System 2015-10-14 21:14:12 EDT
condor-8.5.0-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-7b408f7011
Comment 11 Fedora Update System 2015-10-16 04:51:21 EDT
condor-8.5.0-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update condor'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-296761c893
Comment 12 Fedora Update System 2015-10-16 10:19:26 EDT
condor-8.5.0-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update condor'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-7b408f7011
Comment 13 Fedora Update System 2015-10-26 09:19:14 EDT
condor-8.5.0-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2015-10-26 09:23:16 EDT
condor-8.5.0-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.